[EasyLinux-Suse] Pakete für alte Versionen von openSUSE

Heiko Ißleib heiko.issleib at gmail.com
Di Sep 5 18:21:06 CEST 2017


http://ftp5.gwdg.de/pub/linux/suse/opensuse/discontinued/

Kann das alles nicht nachvollziehen. Keine echten Probleme unter 42.2 und
42.3.Vermutlich andere Software?
Eventuell steam  installiert?

Gruß Heiko.

Am 05.09.2017 6:06 nachm. schrieb "Michael Lindner" <kalckteichangler at gmx.de
>:

> Hallo Leute,
>
> eine openSUSE-Version vor dem Durcheinander von Leap zu installieren ist
> kein Problem, da ich die DVD von 13.1 bzw. 13.2 noch habe.
> Meine Frage geht jetzt da hin, wo man dafür noch Online erreichbare
> Quellen für Programmpakete findet.
>
> Michael Lindner
> --
> Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.
> _______________________________________________
> Suse mailing list
> Suse at easylinux.de
> http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/suse
>
>
-------------- nächster Teil --------------
Ein Dateianhang mit HTML-Daten wurde abgetrennt...
URL: <http://www.easylinux.de/pipermail/suse/attachments/20170905/044783e8/attachment.htm>


Mehr Informationen über die Mailingliste Suse